#content-slider-shop {
	width: 940px !important;
	margin:0px auto!important;
	display:block;
}

.rsOverflow{
	height:67890px !important;
}
#categories {
    direction: rtl;
    padding-top: 20px;
    height: auto;
    padding-bottom: 20px;
    text-align: center;
}
#categories a {
	color: #0b0b27;
    font-size: 29px;
    font-family: ReformaNarrowMedium;
    padding-left: 12px;
    padding-right: 12px;
    line-height: 44px;
}
#categories a:hover,#categories a.selected {
	background-color: #0b0b27;
	color:white;
}
.productItem{
	background-color: #fff;
    border: Solid 1px #6d85a1;
    border-top: Solid 0px #6d85a1;
    width: 300px;
    text-align: center;
	direction:rtl;
	color: #100303;
    font-size: 14px;
	margin-bottom:40px;
	float:right;
	font-family:arial;
	margin-left:20px;
	font-weight:bold;
}
.productItem:nth-child(3n){
	margin-left:0;
}
.productItem .productName {
    height: 42px;
    background-image: url(../../images/skins/default/bgTitle_700.png);
    background-repeat: repeat-x;
    background-position: top left;
	color: white;
    font-family: Arial;
    padding-top: 5px;
	padding-right:20px;

}
.productItem .productName .allDivs {
	float:none;
	display:inline-block;
}
.productItem .productName div {
    float: right;
    line-height: 16px;
}	
.productImage{
	margin-top:20px;
	margin-bottom:20px;
	position:relative
}
.productImage img{
	max-height:170px;
}
.productItem .quantity {
    width: auto;
    float: right;
    margin-right: 20px;
	color: #100303;
}	
.productItem .plus,.productItem .minus{
    width: 25px;
    height: 25px;
    background-color: #383636;
    color: white;
    float: right;
    border-radius: 5px;
    padding-top: 7px;
	font-weight: bold;
    font-size: 15px;
	margin-top: 5px;
	cursor:pointer;
}
.productItem .qNo{
	width:50px;
	float:right;
	margin-right:3px;
	margin-left:3px;
}
.productItem .qNo input,.productItem .size select{
	border-radius: 5px;
    height: 25px;
    border: 1px lightGray solid;
    width: 50px;
    outline: none;
	text-align: center;
    font-size: 12px;
	margin-top: 5px;
	font-family:arial;
}		
.productItem .size {
    width: 140px;
    float: left;
    margin-left: 10px;
}	
.productItem .desc {
   	position: absolute;
    border: 1px blue solid;
    padding: 5px;
    margin-top: -130px;
    width: 200px;
    margin-right: 190px;
    background-color: white;
    display: none;
    font-size: 12px;
    font-weight: normal;
	display:none;
	text-align:right;
	z-index:5;
}
.productItem .qm {
    position: absolute;
    width: 50px;
    right: 248px;
}
.productItem .size select{
    width: 80px;
	text-align:center;
}
.addToCart,.viewProduct{
	background-color: #2c4593;
    color: white;
    height: 50px;
    padding-top: 20px;
    font-size: 30px;
    font-family: ReformaNarrowMedium;
    margin-top: 20px;
	font-weight:normal;
	cursor:pointer;
}

.addToCart, .viewProduct a,
.addToCart, .viewProduct a:hover,
.addToCart, .viewProduct a:visited,
.addToCart, .viewProduct a:active {
    color: #fff;
}

#DataItem{
	height:100%;
	background-color:#fff;
	border:Solid 1px #6d85a1;
	border-top:Solid 0px #6d85a1;
	width:100%;
	margin-bottom:40px;
	padding-bottom:40px;
}

#DataItem .zone_header_2 {
    width: 100%;
}
#DataItem #DataTitle	{
	padding:15px 15px;
	letter-spacing:1px;
}
#DataItem.cartBg{
	padding-bottom: 200px;
}	

#cart{
	width:900px;
	margin:20px auto;
	font-family:ReformaNarrowMedium;
}	
#cart  table  {
	font-size: 20px;
	color: #231f20;
	direction:rtl;
}
#cart .firstTable{
	width:900px;
}
#cart .sumTable{
	width:300px;
	float:left;
}
.en #cart .sumTable{
	float:right;
}
#cart .deliveryTable{
	width:560px;
	float:right;
}
.en #cart .deliveryTable{
	float:left;
}
#cart .deliveryTable div{
	float:right;
	margin-left:15px;
	margin-top:10px;
}
.en #cart .deliveryTable div{
	float:left;
	margin-right:15px;
	margin-left:0px;
}
#cart  th,#cart  td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1d1d1;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align:right;
	font-weight:normal;
}
#cart  th {
font-size:24px;
}
#cart .productCart{
	font-size:25px;
	line-height: 25px;

}	
#cart #del {
	font-size: 20px;
	color: #FF0000;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
}
#cart img {
	height: 110px;
}
#cart  #sum  input {
	-webkit-box-shadow: inset -1px 10px 5px -8px rgba(208,208,208,1);
	-moz-box-shadow: inset -1px 10px 5px -8px rgba(208,208,208,1);
	box-shadow: inset -1px 10px 5px -8px rgba(208,208,208,1);
	background-color: #f1f1f1;
	border: 1px solid #d1d1d1;
	width: 170px;
	height: 30px;
}
#cart  #sum td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
	padding-top: 30px;
}
#cart #sum table td {
	padding-top: 0px;
}

#cart #sum strong {
	font-size: 22px;
}
#cart #payButton {
    font-size: 28px;
    color: #FFFFFF;
    text-align: center;
    height: 45px;
    width: 156px;
    padding-top: 18px;
    background-color: #0f1529;
    margin-bottom: 20px;
    cursor: pointer;
    clear: both;
    float: left;
    margin-left: 50px;
}
.en #cart #payButton {
	float: right;
	margin-left:0px;
	margin-right:50px;
}
#cart #sum form {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
#cart #sum #self {
	font-size: 13px;
	margin-top: 16px;
	margin-bottom: 40px;
}
#cart #sum #continue {
	color: #0f1529;
    border: 2px solid #0f1529;
    height: 36px;
	width: 120px;
	padding-top: 10px;
	text-align: center;
	font-family:ReformaNarrowMedium;
	font-size: 21px;
	margin-top:5px;
	clear:both
}

#details{
	font-size:20px;
	font-family:ReformaNarrowMedium;
	color:#0f1529;
	line-height: 28px;
	direction:rtl;
	width:900px;
	margin:10px auto;
}
#details .big{
	font-size:24px;
}
#MyForm td {
    height: 40px;
}	

#MyForm input[type=text], #MyForm select {
    width: 170px;
    margin-bottom: 10px;
}
input[type=text], input[type=password], select {
	font-family:ReformaNarrowMedium;
    height: 24px;
    font-size: 19px;
}
.myButton {
    font-size: 18px;
    color: #FFFFFF;
    background-color: #0f1529;
    text-align: center;
	padding:20px;
    /* width: 115px; */
    padding-top: 10px;
	font-family:ReformaNarrowMedium;
    border: none;
    outline: none;
    padding-bottom: 10px;
    cursor: pointer;
	font-size:24px;
}
#paymentDetails{
	float:right;
	width:400px;
}
#orderDetails,#iframeResponse{
	font-size:18px;
	color:#0f1529;
	line-height: 22px;
	font-family:ReformaNarrowMedium;
	direction:rtl;
	padding:30px;
}
#orderDetails h2,h3{
	font-size:25px;
	color:#0f1529;
	font-family:ReformaNarrowMedium;
	text-align:right;
}	
#orderDetails h3{
	font-size:20px;
}	
#iframeResponse{
	font-size:20px;
	color:#0f1529;
	line-height: 22px;
	font-family:ReformaNarrowMedium;
	direction:rtl;
	padding:30px;
	text-align:center
}